libpciaccess0_0.12.902-1ubuntu0.2_i386.deb


Advertisement

Description

libpciaccess0 - Generic PCI access library for X

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Updates Main i386
Package name libpciaccess0
Package version 0.12.902
Package release 1ubuntu0.2
Package architecture i386
Package type deb
Installed size 79 B
Download size 21.99 KB
Official Mirror archive.ubuntu.com
Provides functionality for X to access the PCI bus and devices
in a platform-independant way.

Alternatives

Package Version Architecture Repository
libpciaccess0_0.12.902-1ubuntu0.2_amd64.deb 0.12.902 amd64 Ubuntu Updates Main
libpciaccess0_0.12.902-1_i386.deb 0.12.902 i386 Ubuntu Main
libpciaccess0_0.12.902-1_amd64.deb 0.12.902 amd64 Ubuntu Main
libpciaccess0 - - -

Requires

Name Value
libc6 >= 2.7
multiarch-support -
zlib1g >= 1:1.2.3.3.dfsg

Download

Type URL
Binary Package libpciaccess0_0.12.902-1ubuntu0.2_i386.deb
Source Package libpciaccess

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpciaccess0 deb package:
    # sudo apt-get install libpciaccess0

Files

Path
/usr/lib/i386-linux-gnu/libpciaccess.so.0
/usr/lib/i386-linux-gnu/libpciaccess.so.0.11.0
/usr/share/doc/libpciaccess0/changelog.Debian.gz
/usr/share/doc/libpciaccess0/copyright

See Also

Package Description
libpcre3-dev_8.12-4ubuntu0.2_i386.deb Perl 5 Compatible Regular Expression Library - development files
libpcre3_8.12-4ubuntu0.2_i386.deb Perl 5 Compatible Regular Expression Library - runtime files
libpcrecpp0_8.12-4ubuntu0.2_i386.deb Perl 5 Compatible Regular Expression Library - C++ runtime files
libpcsclite-dev_1.7.4-2ubuntu2.1_i386.deb Middleware to access a smart card using PC/SC (development files)
libpcsclite1_1.7.4-2ubuntu2.1_i386.deb Middleware to access a smart card using PC/SC (library)
libpe-rules2-dev_1.1.6-2ubuntu3.3_i386.deb Development file for pacemaker's rules library
libpe-rules2_1.1.6-2ubuntu3.3_i386.deb Pacemaker libraries - rules for P-Engine
libpe-status3-dev_1.1.6-2ubuntu3.3_i386.deb Development file for pacemaker's status library
libpe-status3_1.1.6-2ubuntu3.3_i386.deb Pacemaker libraries - status for P-Engine
libpengine3-dev_1.1.6-2ubuntu3.3_i386.deb Development file for pacemaker's pengine library
libpengine3_1.1.6-2ubuntu3.3_i386.deb Pacemaker libraries - P-Engine
libperl-dev_5.14.2-6ubuntu2.5_i386.deb Perl library: development files
libperl5.14_5.14.2-6ubuntu2.5_i386.deb shared Perl library
libpgtypes3_9.1.24-0ubuntu0.12.04_i386.deb shared library libpgtypes for PostgreSQL 9.1
libpixman-1-0_0.30.2-1ubuntu0.0.0.0.3_i386.deb pixel-manipulation library for X and cairo
Advertisement
Advertisement